@page {
	size: a4 portrait;
	margin: 15mm;
}
html, body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	min-width: 960px;
	background: #ffffff;
	min-height: 100%;
	display: block;
	margin: 0;
	padding: 0;
}

@media print {
	#cenikPageBreak {
		page-break-after: always;
	}
	.cenikPage {
		height: 1370px;
	}
}


a {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

@font-face {
  font-family: 'loveloblack';
  src: url("../fonts/lovelo_black-webfont.eot");
  src: url("../fonts/lovelo_black-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/lovelo_black-webfont.woff2") format("woff2"), url("../fonts/lovelo_black-webfont.woff") format("woff"), url("../fonts/lovelo_black-webfont.ttf") format("truetype"), url("../fonts/lovelo_black-webfont.svg#loveloblack") format("svg");
  font-weight: normal;
  font-style: normal;
}

.pageUvod {
	position: relative;
	width: 960px;
	margin: 0 auto;
	height: 95%;
/*	min-height: 100%; */
	display: block;
	border: 0px solid #00ff00;
}

.header {
	position: relative;
}

.back {
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #f4ae00;
	text-align: center;
	text-decoration: none;
	background-color: #ffffff;
	position: absolute;
	top: 70px;
	left: 0px;
	width: 80px;
	height: 30px;
	display: block;
	padding: 0 10px;
	border: 3px solid #f4ae00;
	border-radius: 10px;
	box-sizing: border-box;
	box-shadow: 5px 5px 20px grey;
	z-index: 5;
}

.menu {
	position: relative;
	display: block;
	margin: 0 0 0 270px;
	padding: 0;
}

.menuUl {
	display: inline-block;
	padding: 0px;
	margin: 0;
	
}

.menu1 {
	font-family: 'loveloblack', sans-serif;
	font-size: 20px;
	display: inline-block;
	padding: 34px 12px 34px;
	margin: 0;
}

.menuText {
	font-family: 'loveloblack', sans-serif;
	font-size: 16px;
	line-height: 30px;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.menuB {
	position: absolute;
	left: 275px;
	top: 60px;
	width: 170px;
	height: 130px;
	background-color: #ffffff;
	border: 0px solid #00f;
	border-radius: 0 0 20px 20px ;
	box-sizing: border-box;
	visibility: hidden;
	z-index: 10;
	padding: 0;
	margin: 0;
	box-shadow: 5px 5px 20px grey;
}

.menuC {
	position: absolute;
	left: 443px;
	top: 60px;
	width: 190px;
	height: 100px;
	background-color: #ffffff;
	border: 0px solid #00f;
	border-radius: 0 0 20px 20px ;
	box-sizing: border-box;
	visibility: hidden;
	z-index: 10;
	padding: 0;
	margin: 0;
	box-shadow: 5px 5px 20px grey;
}

.menuD {
	position: absolute;
	left: 553px;
	top: 60px;
	width: 280px;
	height: 160px;
	background-color: #ffffff;
	border: 0px solid #00f;
	border-radius: 0 0 20px 20px ;
	box-sizing: border-box;
	visibility: hidden;
	z-index: 10;
	padding: 0;
	margin: 0;
	box-shadow: 5px 5px 20px grey;
}

.menu0 {
	color: #f4ae00;
	cursor: default;
}

.menuLogo {
	width: 234px;
	height: 37px;
	background: url(../img/dracar-logo.png) left top no-repeat;
	position: absolute;
	left: 0;
	top: 20px;
	cursor: default;
	background-size: 100%;
}

.telefon {
	position: absolute;
	right: 0;
	top: 34px;
}

.sluchatko {
	display: inline-block;
	width: 25px;
	height: 23px;
	background: url(../img/header-phone.png) center no-repeat;
	vertical-align: middle;
	margin: 0;
}

.telCislo {
	font-size: 20px;
	line-height: 25px;
	font-family: 'loveloblack', sans-serif;
	color: inherit;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
}

.facebook {
	display: inline-block;
	position: absolute;
	right: 200px;
	top: 31px;
	width: 30px;
	height: 30px;
	background: url(../img/facebook.png) center no-repeat;
	vertical-align: middle;
	margin: 0px 10px 0px 0px;;
}




.firma {
	position: relative;
	width: 850px;
	min-height: 75px;
	margin: 20px 55px;
	padding: 0px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
}

.firma1 {
	line-height: 80px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	color: #f4ae00;
	text-transform: uppercase;
	font-size: 47px;
	position: relative;
	width: 850px;
	margin: 0px;
}

.firma1x {
	line-height: 80px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	color: #010864;
	text-transform: uppercase;
	font-size: 47px;
	position: relative;
	width: 850px;
	margin: 0px;
}

.firma2 {
	line-height: 55px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	color: #f4ae00;
	text-transform: uppercase;
	font-size: 32px;
	position: relative;
	width: 850px;
	margin: 0px;
}


.boxPlocha {
	display: block;
	position: relative;
	width: 850px;
	min-height: 50px;
	margin: 20px 50px;
	overflow: hidden;
	display: block;
}


.boxZaznam {
	display: block;
	position: relative;
	width: 850px;
	height: 200px;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #e9e9e9;
}

.boxZaznam2 {
	display: block;
	position: relative;
	width: 850px;
	height: 200px;
	margin: 0px;
	padding: 0px;
}


.obrZaznam {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 277px;
	height: 200px;
}

.popisZaznam {
	display: block;
	position: absolute;
	left: 350px;
	top: 0px;
	width: 500px;
	height: 200px;
	border: 0px solid #ff00ff;
}

.popisTitul {
	position: relative;
	height: 50px;
	width: 500px;
	padding: 0px;
	margin: 10px 0px;
	line-height: 50px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	color: #f4ae00;
	text-transform: uppercase;
	font-size: 32px;
}

.popisPodtitul {
	position: relative;
	height: 40px;
	width: 500px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 16px;
	color: #010864;
}

.popisButton {
	position: relative;
	width: 300px;;
	height: 60px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 18px;
	color: #f4ae00;
	line-height: 24px;
	display: inline-block;
	border: 4px solid #f4ae00;
	border-radius: 20px;
	box-sizing: border-box;
	margin: 10px 100px;
	padding-top: 3px;
	box-shadow: 5px 5px 20px grey;
	letter-spacing: 2px;
}

.popisButton2 {
	font-size: 22px;
	font-weight: bold;
}

/*
.boxParkovani {
	display: block;
	position: relative;
	width: 850px;
	height: 30px;
	margin-top: 20px;
	padding: 0px;
	font-family: 'loveloblack', sans-serif;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	line-height: 32px;
	background-color: #f4ae00;
}
*/

.boxParkovani {
  display: block;
  position: relative;
  width: 850px;
  height: auto;
  margin-top: 40px;
  padding: 10px 0px;
  font-family: 'loveloblack', sans-serif;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #ffffff;
  line-height: 40px;
  background-color: #f4ae00;
}    


.nazevVozu {
	display: block;
	position: relative;
	width: 500px;
	height: auto;
	margin: 20px 0px 10px 0px;;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 22px;
	color: #010864;
	line-height: 24px;
}


.specifikaceVozu {
	display: block;
	position: relative;
	width: 500px;
	height: 20px;
	margin: 0px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 18px;
	color: #010864;
	line-height: 20px;
}

.specifikaceVozu2 {
	display: block;
	position: relative;
	width: 500px;
	min-height: 20px;
	margin-top: 10px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 14px;
	color: #010864;
	line-height: 18px;
}

.specifikaceZahranici {
	display: inline-block;
	position: relative;
	width: 280px;
	height: 40px;
	text-align: left;
	font-size: 14px;
	line-height: 16px;
	color: #010864;
	margin-top: 20px;
	margin-left: 20px;
	
	border: 0px solid #00ffff;
}

.specifikaceButton {
	position: relative;
	width: 150px;;
	height: 40px;
	top: -55px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 18px;
	color: #f4ae00;
	line-height: 26px;
	display: inline-block;
	border: 4px solid #f4ae00;
	border-radius: 20px;
	box-sizing: border-box;
	margin: 10px 20px 10px 330px;
	padding-top: 3px;
	box-shadow: 5px 5px 20px grey;
	cursor: pointer;
}

.kartaPlocha {
	position: relative;
	width: 960px;
	height: 520px;
	margin-top: 20px;
	overflow: hidden;
	display: block;
	border: 0px solid #ff00ff;
}

.kartaBoxObr {
	position: absolute;
	left: 55px;
	top: 0;
	width: 575px;
	height: 402px;
	cursor: pointer;
	z-index: 1;
}

.kartaBoxTexty {
	position: absolute;
	left: 650px;
	width: 260px;
	height: 360px;
	float: left;
	border: 0px solid #33ff00;
	cursor: pointer;
	z-index: 1;
}

.kartaBoxTextyTitul {
	font-family: 'loveloblack', sans-serif;
	font-size: 30px;
	line-height: 32px;
	padding: 5px 0 0 20px;
	position: relative;
	width: 240px;
	background-color: #010864;
	color: #ffffff;
	margin-top: 60px;
	margin-bottom: 5px;
}

.kartaBoxTextyTitul::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: -40px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 40px 260px;
	border-color: transparent transparent #010864 transparent;
}

.kartaBoxTextyTitul::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -40px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 40px 260px 0 0;
	border-color: #010864 transparent transparent transparent;
}

.kartaBoxTextyTitul2 {
	position: relative;
	top: -8px;
	font-size: 15px;
	line-height: 32px;
	z-index: 1;
}

.kartaBoxTextyPodtitul {
	position: relative;
	top: 45px;
	font-size: 14px;
	line-height: 21px;
}

.kartaBoxTextyCena {
	position: absolute;
	left: 650px;
	top: 380px;
	width: 260px;
	height: 68px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 22px;
	color: #f4ae00;
	line-height: 25px;
	display: inline-block;
	border: 4px solid #f4ae00;
	border-radius: 20px;
	box-sizing: border-box;
	margin: 20px auto;
	box-shadow: 5px 5px 20px grey;
	z-index: 3;
}

.kartaBoxTextyCena2 {
	position: relative;
	top:6px;

	font-size: 22px;
}

.kartaPodminkyPronajmu {
	position: absolute;
	left: 650px;
	top: 470px;
	width: 260px;
	height: 32px;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
	line-height: 32px;
	text-align: center;
	display: table;
}

.kartaPopis0 {
	position: absolute;
	top: 380px;
	width: 840px;
	height: 40px;
	display: block;
	border: 0px solid #ff0000;
	padding: 10px 55px 0 65px;
	
}

.kartaPopis0Tech {
	position: relative;
	width: 575px;
	height: 23px;
	border: 0px solid #0000ff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	display: table;
	margin: 9px auto auto 0;
}

.kartaPopis0Blok {
	display: table-cell;
	text-align: left;
}

.kartaPopis0Obr1 {
	margin-right: 14px;
	vertical-align: middle;
	display: inline-block;
}

.kartaPopis0Text1 {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}


.kartaPopis1Tech {
	position: relative;
	width: 572px;
	height: 23px;
	border: 0px solid #0000ff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	display: table;
	margin: 5px auto auto 0;
}

.kartaPopis1Blok {
	width: 143px;
	display: table-cell;
	text-align: left;
}

.kartaPopis1Text1 {
	margin-right: 14px;
	vertical-align: middle;
	display: inline-block;
}

.kartaPopis1Text2 {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

.podminky {
	position: relative;
	width: 960px;
	height: 240px;
	margin-top: 20px;
	margin-bottom: 10px;
	display: block;
	border: 0px solid #00ff00;
}

.podminkyTitul {
	border-top: 1px solid #e9e9e9;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	color: #f4ae00;
	text-transform: uppercase;
	font-size: 32px;
	line-height: 30px;
	position: relative;
	width: 850px;
	margin-left: 55px;
	margin-right: auto;
	padding: 20px 0 0 0;
}

.podminkyText {
	position: relative;
	width: 850px;
	height: 140px;
	margin: 10px auto;
	list-style: none;
	font-size: 13px;
	line-height: 19px;
	
	border: 0px solid #ff00ff;
}

.podminkyText1 {
	position: absolute;
	left: 0;
	top: 0;
}

.podminkyText2 {
	position: absolute;
	left: 465px;
	top: 0;
}
.podminkyTextUl {
	list-style: none;
	font-size: 13px;
	line-height: 19px;
	padding-left: 12px;
}

.podminkyTextLi {
	list-style: none;
	font-size: 13px;
	line-height: 19px;
	padding-left: 12px;
	position: relative;
}

.podminkyTextLi::before {
	content: "-";
	line-height: 19px;
	position: absolute;
	left: 0;
	top: 0;
}

.postup {
	position: relative;
	width: 960px;
	height: 400px;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	border: 0px solid #00ff00;
}

.postupTitul {
	line-height: 73px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	color: #f4ae00;
	text-transform: uppercase;
	font-size: 32px;
	position: relative;
	width: 850px;
	margin-left: 55px;
	margin-right: auto;
}

.postup1Sloupec {
	position: relative;
	left: 0;
	top: 20px;
	width: 256px;
	height: 280px;
	border: 0px solid #336688;
	margin: 0 37px 0 55px;
	float: left;
}

.postup1Cislo {
	position: relative;
	width: 52px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 32px;
	background-color: #010864;
	color: #ffffff;
	margin: 10px auto;
}

.postup1Cislo::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 10px 52px;
	border-color: transparent transparent #010864 transparent;
}

.postup1Cislo::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 52px 0 0;
	border-color: #010864 transparent transparent transparent;
}

.postup1Titul {
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 20px;
	line-height: 23px;
	text-transform: uppercase;
	margin: 20px 0 20px 0;
}

.postup1Text {
	position: relative;
	font-size: 13px;
	line-height: 19px;	
}

.postup2Sloupec {
	position: relative;
	left: 0;
	top: 20px;
	width: 256px;
	height: 280px;
	border: 0px solid #663388;
	margin: 0 37px 0 0;
	float: left;
}

.postup2Cislo {
	position: relative;
	width: 52px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 32px;
	background-color: #010864;
	color: #ffffff;
	margin: 10px auto;
}

.postup2Cislo::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 10px 52px;
	border-color: transparent transparent #010864 transparent;
}

.postup2Cislo::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 52px 0 0;
	border-color: #010864 transparent transparent transparent;
}

.postup2Titul {
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 20px;
	line-height: 23px;
	text-transform: uppercase;
	margin: 20px 0 20px 0;
}

.postup2Text {
	position: relative;
	font-size: 13px;
	line-height: 19px;	
}

.postup3Sloupec {
	position: relative;
	left: 0;
	top: 20px;
	width: 256px;
	height: 280px;
	border: 0px solid #668833;
	margin: 0;
	float: left;
}

.postup3Cislo {
	position: relative;
	width: 52px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 32px;
	background-color: #010864;
	color: #ffffff;
	margin: 10px auto;
}

.postup3Cislo::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 10px 52px;
	border-color: transparent transparent #010864 transparent;
}

.postup3Cislo::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 52px 0 0;
	border-color: #010864 transparent transparent transparent;
}

.postup3Titul {
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 20px;
	line-height: 23px;
	text-transform: uppercase;
	margin: 20px 0 20px 0;
}

.postup3Text {
	position: relative;
	font-size: 13px;
	line-height: 19px;	
}

.postupKlic {
	position: absolute;
	width: 286px;
	height: 224px;
	left: -110px;
	top: 5px;
	background: url(../img/intro-simpleStepsKey.jpg) no-repeat center;
}

.bannerRow {
	position: relative;
	width: 960px;
	height: 260px;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	border: 0px solid #00ff00;
}

.bannerRowImg {
	position: relative;
	left: 0;
	top: 0;
	width: 850px;
	height: 150px;
	margin: 28px 55px 28px 55px;
}

.kartaPopis {
	position: relative;
	left: 0;
	top: 0;
	width: 850px;
	min-height: 60px;
	padding: 10px 55px;
	column-count: 3;
	column-gap: 30px;
	font-size: 13px;
	line-height: 19px;
	border: 0px solid #ff00ff;
}

.kartaCenik {
	position: relative;
	left: 0;
	top: 0;
	width: 850px;
	min-height: 60px;
	padding: 10px 55px;
	text-align: center;
	margin: 40px 0 0 0;
	border: 0px solid #00ff00;	
}

.kartaCenik1 {
	font-family: 'loveloblack', sans-serif;
	font-size: 32px;
	color: #f4ae00;
	text-transform: uppercase;
	text-align: center;
}

.kartaCenik2 {
	font-family: 'loveloblack', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #f4ae00;
	text-transform: uppercase;
	text-align: center;
}

.kartaCenik3 {
	font-size: 13px;
	line-height: 30px;
	color: #000000;
	text-decoration: underline;
	text-align: center;
}

.kartaCenik4 {
	position: relative;
	left: 0;
	top: 0;
	width: 770px;
	height: 90px;
	padding: 10px 95px;
	display: table;
	table-layout: fixed;
	margin: 0 auto;
}

.kartaCenik5 {
	display: table-cell;
	padding: 0 10px;
	text-align: center;
}

.kartaCenik6 {
	color: #010864;
	border: 3px solid #f4ae00;
	border-radius: 12px;
	box-sizing: border-box;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 15px;
	display: block;
	height: 40px;
	width: 121px;
	line-height: 32px;
	margin: 7px auto 0 auto;
}

.kartaCenik7 {
	position: relative;
	width: 850px;
	height: 150px;
	margin: 10px 55px;
}

.kartaCenikPoznamka {
	position: relative;
	width: 850px;
	height: 40px;
	margin: 0px 55px 26px 55px;
	font-size: 12px;
	text-align: center;
	border: 0px solid #ff00ff;
}

.kartaCenik8 {
	position: relative;
	width: 100%;
	height: 32px;
	margin: 0 auto;
	display: block;
}

.kartaCenik9 {
	position: relative;
	height: 32px;
	line-height: 32px;
	font-family: 'loveloblack', sans-serif;
	font-size: 16px;
	background-color: #010864;
	color: #ffffff;
	text-align: center;
	padding: 0 26px;
	margin: 0 auto;
	display: table;
}

.kartaCenik9::before {
	content: "";
	display: block;
	position: absolute;
	left: -6px;
	right: 0;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 32px 6px;
	border-color: transparent transparent #010864 transparent ;
}

.kartaCenik9::after {
	content: "";
	display: block;
	position: absolute;
	right: -6px;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 32px 6px 0 0;
	border-color: #010864 transparent transparent transparent ;
}

.kartaCenik10 {
	width: auto;
	display: table;
	padding: 0 10px;
	text-align: center;
	margin: 0 auto 26px;
}

.kartaCenik11 {
	display: table-cell;
	padding: 0 10px;
}

.kartaCenik12 {
	color: #010864;
	border: 3px solid #f4ae00;
	border-radius: 12px;
	box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	font-size: 15px;
	display: block;
	height: 40px;
	width: 121px;
	line-height: 32px;
	margin: 7px; auto 14px;
}

.servis {
	position: relative;
	width: 960px;
	margin-top: 20px;
	margin-bottom: 10px;
	display: block;
	border: 0px solid #00ff00;
}

.servisTitul {
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	color: #f4ae00;
	text-transform: uppercase;
	font-size: 32px;
	line-height: 30px;
	position: relative;
	width: 850px;
	margin-left: 55px;
	margin-right: 55px;
	padding: 20px 0 0 0;
}

.servisTitul2 {
	text-align: center;
	font-family: 'loveloblack', sans-serif;
	color: #f4ae00;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 24px;
	position: relative;
	width: 850px;
	margin-left: 55px;
	margin-right: 55px;
	padding: 5px 0 10px 0;
	border-bottom: 1px solid #e9e9e9;
}

/****** objednávka - formulář ******/
.objFormBox {
	position: relative;
	width: 850px;
	height: 360px;
	margin: 20px 55px 0 55px;
	padding: 20px 0 7px 0;
	border-top: 1px solid #e9e9e9;
/*	border-bottom: 1px solid #e9e9e9; */
	display: table;
}

.objFormBoxLeva {
	position: relative;
	width: 610px;
	height: 360px;
	padding-top: 0px;
	padding-right: 20px;
	display: table-cell;
}

.objFormBoxPrava {
	position: relative;
	width: 200px;
	height: 360px;
	display: table-cell;
	vertical-align: top;
	padding-left: 20px;
	border-left: 1px solid #e9e9e9;
}

.objFormRow {
	position: relative;
	width: 100%;
	height: 20px;
	margin-bottom: 30px;
}

.objFormLabel {
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 20px;
	color: #010864;
	text-transform: uppercase;
	text-align: left;
	position: relative;
	left: 0;
	top: 0;
	width: 200px;
	float: left;
}

.objFormTyp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	text-transform: uppercase;
}

.objFormTable {
	position: relative;
	width: 600px;
	margin-top: 0px;
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
}

.objFormTableTr {
	width: 600px;
	height: 22px;
	margin-top: 10px;
}

.objFormTableTr2 {
	height: 22px;
	margin-top: 0px;
}

.objFormTableTr3 {
	height: 22px;
	margin-top: 0px;
	visibility: visible;
}

.objFormTableTd {
	padding: 0;
	padding-top: 25px;
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 20px;
	color: #010864;
	text-transform: uppercase;
	vertical-align: top;
}

.objFormTableTd2 {
	padding: 0;
	padding-top: 5px;
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 20px;
	color: #010864;
	text-transform: uppercase;
	vertical-align: top;
}

.objFormTableInput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	width: 95px;
	height: 22px;
	vertical-align: middle;
	border: 1px solid #e9e9e9;
	text-align: left;
	padding-left: 3px;
}

.objFormTableSelect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	width: 80px;
	height: 22px;
	vertical-align: middle;
	border: 1px solid #e9e9e9;
	text-align: left;
	padding-left: 3px;
}

.objFormTableSelectRed {
	color: #ff0033;
}

.objFormTableSelectDatum {
	position: relative;
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #ff0033;
	text-transform: none;
	text-align: left;
	visibility: hidden;
}

.objFormTableSelectPriplatek {
	position: relative;
	width: 80px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #ff0033;
	text-transform: none;
	text-align: left;
	visibility: hidden;
}

.objFormRadioBox {
	position: absolute;
	left: 60px;
	top: 122px;
	width: 130px;
	height: 120px;
}

.objFormRadioRow {
	margin: 0 0 2px 0;
}

.objFormRadio {
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin: 2px 5px 2px 3px;
}

.objFormRadioLabel {
	font-size: 13px;
	line-height: 16px;
	vertical-align: middle;
}

.objFormPoptat {
	position: absolute;
	width: 190px;
	height: 44px;
	top: 280px;
	text-align: center;
	border: 3px solid #f4ae00;
	border-radius: 15px;
	box-sizing: border-box;
	box-shadow: 3px 3px 15px grey;
	margin-top: 25px;
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 38px;
	color: #f4ae00;
	text-decoration: none;
	display: block;
}

.objFormTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-style: italic;
	text-transform: none;
}

input[type="date"]::-webkit-inner-spin-button {
	display: none;
}

input[type="date"]::-webkit-clear-button {
	display: none;
}

input[type="date"]::-ms-clear {
	display: none;
}

input[type="date"]::-webkit-calendar-picker-indicator {
	display: none;
}

.objFormBoxPravaImg {
	position: relative;
	width: 180px;
	height: 126px;
}

.objFormBoxPravaTitul {
	position: relative;
	width: 180px;
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 22px;
	color: #010864;
	margin-bottom: 15px;
}

.objFormBoxPravaText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
}

.objFormBoxPravaKm {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 10px 0 0 0;
}

.objFormBoxPravaCena1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 10px 0 10px 0;
}

.objFormBoxPravaCena2 {
	font-family: 'loveloblack', sans-serif;
	font-size: 24px;
	color: #f4ae00;
	margin: 0;
}

.objFormInfo {
	position: relative;
	width: 850px;
	margin: 20px 55px;
	padding: 20px 0;
	border-bottom: 1px solid #e9e9e9;
	display: block;
	font-size: 15px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
}

.objFormSluzby {
	position: relative;
	margin: 20px 55px;
	padding: 20px 0;
}

.objFormSluzbyTitul {
	font-family: 'loveloblack', sans-serif;
	font-size: 16px;
	margin-bottom: 16px;
	color: #f4ae00;
}

.objFormSluzbyBox {
	position: relative;
	display: table;
}

.objFormSluzbyUl1 {
	position: relative;
	width: 470px;
	display: table-cell;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.objFormSluzbyUl2 {
	display: table-cell;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.objFormSluzbyLi {
	position: relative;
	font-size: 13px;
	line-height: 19px;
	padding-left: 12px;
	list-style-type: none;
	display: list-item;
}

.objFormSluzbyLi:before {
	content: "-";
	line-height: 19px;
	position: absolute;
	left: 0;
	top: 0;
}

.objFormPoptavka {
	margin: 20px 0;
}

.objFormPoptavkaTitul {
	width: 190px;
	display: inline-block;
	vertical-align: top;
	float: left;
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 20px;
	color: #000000;
	text-transform: uppercase;
	padding-top: 3px;
}

.objFormPoptavkaTitul1 {
	width: 40px;
	display: inline-block;
	vertical-align: top;
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 20px;
	color: #000000;
	text-transform: uppercase;
	margin-left: 35px;
	padding-top: 3px;
}

.objFormPoptavkaTitulSouhlas {
	width: 400px;
	display: inline-block;
	vertical-align: top;
	float: left;
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 20px;
	color: #000000;
	text-transform: uppercase;
	padding-top: 3px;
}

.objFormPoptavkaSouhlas {
	position: relative;
	width: 16px;
	height: 16px;
	top: 2px;
}

.objFormPoptavkaRadio {
	display: inline-block;
	width: 130px;
	text-align: center;
	padding-top: 3px;
}

.objFormPoptavkaCizina {
	position: relative;
	width: 16px;
	height: 16px;
	top: 4px;
}

.objFormPoptavkaCizinaText {
	font-size: 13px;
	line-height: 18px;
	width: 400px;
}

.objFormPoptavkaTa {
	width: 410px;
	height: 83px;
	resize: none;
	border: 1px solid #e9e9e9;
}

.objFormPoptavkaInput {
	width: 410px;
	height: 22px;
	border: 1px solid #e9e9e9;
}

.objFormPoptavkaInput1 {
	width: 160px;
	height: 22px;
	border: 1px solid #e9e9e9;
}

.objFormSubmit {
	position: relative;
	width: 190px;
	height: 40px;
	font-family: 'loveloblack', sans-serif;
	font-size: 24px;
	line-height: 34px;
	text-align: center;
	vertical-align: middle;
	color: #f4ae00;
	border: 3px solid #f4ae00;
	border-radius: 15px;
	box-sizing: border-box;
	box-shadow: 3px 3px 15px grey;
	background-color: #ffffff;
	z-index: 2;
}

.objFormRunner{
	position: fixed;
	width: 300px;
	height: 300px;
	top: 50%;
	left: 50%;
	opacity: .5;
	border: 0;
	background-color: #ffffff;
	padding: 0;
	visibility: hidden;
}

.objErrInfo {
	height: 13px;
	color: #ff0000;
	font-size: 13px;
	line-height: 13px;
	font-style: italic;
	margin-top: 10px;
	padding: 0;
}

/***** rekapitulace objednávky *****/
.rekVypisBox {
	position: relative;
	width: 960px;
	margin: 20px 0;
	padding: 0;
	display: block;
	border: 0px solid #00ff00;
}

.rekVypisTab {
	margin: 10px 0 30px 0;
	font-size: 14px;
	line-height: 20px;
}

.rekVypisText {
	font-size: 14px;
	line-height: 24px;
}

/****** kontakty *********/
.kontakty {
	position: relative;
	width: 850px;
	height: 370px;
	margin: 0 55px;
	display: table;
}

.kontaktyAdresa {
	position: relative;
	width: 290px;
	height: 370px;
	display: table-cell;
}

.kontaktyMapa {
	position: relative;
	width: 560px;
	height: 370px;
	display: table-cell;
}

.kontaktyAdresaTitul {
	width: 100%;
	font-family: 'loveloblack', sans-serif;
	font-size: 32px;
	color: #f4ae00;
	text-transform: uppercase;
	padding: 25px 0 15px 0;
}

.kontaktyAdresaText {
	font-size: 13px;
	line-height: 19px;
}

.kontaktyOpen {
	position: relative;
	width: 850px;
	height: 340px;
	margin: 40px 55px;
	display: table;
}

.kontaktyOpenLeva {
	position: relative;
	width: 460px;
	height: 100%;
	display: table-cell;
}

.kontaktyOpenPrava {
	position: relative;
	width: 390px;
	height: 100%;
	display: table-cell;
	padding-left: 10px;
}

.kontaktyOpenTitul {
	width: 100%;
	font-family: 'loveloblack', sans-serif;
	font-size: 20px;
	color: #f4ae00;
	text-transform: uppercase;
	padding: 0 10px 0 0;
}

.kontaktyOpenText {
	font-size: 13px;
	line-height: 20px;
	margin-top: 20px;
}

.kontaktyMsg {
	position: relative;
	width: 850px;
	height: 35px;
	margin: 0px 55px 40px 55px;
	font-family: 'loveloblack', sans-serif;
	font-size: 30px;
	color: #f4ae00;
	text-transform: uppercase;
	display: table;
	text-align: center;
}

#mapa {
	position: absolute;
	left: 290px;
	top: 0;
}

.servisImgE9e9e9 {
	position: relative;
	width: 850px;
	height: 1px;
	margin: 20px 55px 0 55px;
}

/***** CENÍK *****/
.cenikPage {
	position: relative;
	width: 960px;
	margin: 0 auto;
	display: block;
	padding: 0;
}

.cenikHeader {
	position: relative;
	width: 960px;
	height: 34px;
	display: block;
	padding: 30px 0;
}

.cenikNadpis {
	position: absolute;
	left: 330px;
	top: 25px;
	width: 300px;
	font-family: 'loveloblack', sans-serif;
	font-size: 32px;
	color: #f4ae00;
	text-align: center;
	text-transform: uppercase;
	padding: 0;
}

.cenikInfo {
	position: absolute;
	left: 630px;
	top: 28px;
	width: 330px;
	text-align: right;
	font-size: 13px;
	line-height: 16px;
	font-style: italic;
	padding: 0;
}

.cenikPrint {
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #f4ae00;
	text-align: center;
	text-decoration: none;
	background-color: #ffffff;
	position: absolute;
	top: 80px;
	right: 0px;
	width: 80px;
	height: 30px;
	display: block;
	padding: 0 10px;
	border: 3px solid #f4ae00;
	border-radius: 10px;
	box-sizing: border-box;
	box-shadow: 5px 5px 20px grey;
	z-index: 5;
}

.cenikBack {
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #f4ae00;
	text-align: center;
	text-decoration: none;
	background-color: #ffffff;
	position: absolute;
	top: 80px;
	left: 0px;
	width: 80px;
	height: 30px;
	display: block;
	padding: 0 10px;
	border: 3px solid #f4ae00;
	border-radius: 10px;
	box-sizing: border-box;
	box-shadow: 5px 5px 20px grey;
	z-index: 5;
}

.cenikLogoBig {
	position: relative;
	top: 0;
	width: 600px;
	height: auto;
	border: none;
	margin: 500px 180px 50px 180px;
}

.cenikBlok {
	position: relative;
	width: 960px;
	display: block;
	padding: 30px 0;
}

.cenikTitul1 {
	width: 960px;
	font-family: 'loveloblack', sans-serif;
	font-size: 32px;
	color: #f4ae00;
	text-align: center;
	text-transform: uppercase;
	padding: 0 10px 0 0;
}

.cenikTitul2 {
	width: 960px;
	font-family: 'loveloblack', sans-serif;
	font-size: 20px;
	color: #f4ae00;
	text-align: center;
	text-transform: uppercase;
	padding-right: 10px;
}

.cenikTable1Box {
	position: relative;
	width: 960px;
	display: block;
	padding: 0;
	border-top: 1px solid #e9e9e9;
	margin: 20px 0;
}

.cenikTable1 {
	margin: 15px 0 5px 0;
	width: 100%;
	border-collapse: separate;
	border-spacing: 8px;
	padding: 0;
}

.cenikTable1Tr1 {
	height: 20px;
}

.cenikTable1Th1 {
	font-family: 'loveloblack', sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #010864;
	text-align: left;
	vertical-align: bottom;
	width: 170px;
	padding: 0;
}

.cenikTable1Th2 {
	font-family: 'loveloblack', sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #010864;
	text-align: center;
	vertical-align: bottom;
	width: 120px;
	padding: 0;
}

.cenikTable1Th2Non {
	padding: 0;
}

.cenikTable1Tr2 {
	height: 40px;
}

.cenikTable1Td1 {
	font-family: 'loveloblack', sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #010864;
	text-align: left;
	padding: 0;
	border: 0px solid #000000;
}

.cenikTable1Td2 {
	font-family: 'loveloblack', sans-serif;
	font-size: 16px;
	line-height: 17px;
	color: #010864;
	text-align: center;
	border: 3px solid #f4ae00;
	box-sizing: border-box;
	border-radius: 7px;
	padding: 0;
}

.cenikTable1Td2C {
	font-family: 'loveloblack', sans-serif;
	font-size: 16px;
	line-height: 17px;
	color: #010864;
	text-align: center;
	border: 3px solid #f4ae00;
	box-sizing: border-box;
	border-radius: 7px;
	padding: 0;
	width: 120px;
}

.cenikTable1Td2Non {
	padding: 0;
}

.cenikTable1Td2X {
	font-family: 'loveloblack', sans-serif;
	font-size: 16px;
	line-height: 17px;
	color: #ffffff;
	background-color: #010864;
	text-align: center;
	border: 3px solid #010864;
	box-sizing: border-box;
	border-radius: 7px;
	padding: 0;
}

.cenikTableTdX {
	font-family: 'loveloblack', sans-serif;
	font-size: 16px;
	line-height: 17px;
	color: #ffffff;
	border: 1px solid #ff0000;
}

.cenikTextUl {
	list-style: none;
	font-size: 13px;
	line-height: 19px;
	padding-left: 12px;
}

.cenikTitulLi {
	font-family: 'loveloblack', sans-serif;
	font-size: 17px;
	line-height: 40px;
	color: #f4ae00;
	text-transform: uppercase;
	text-align: left;
}

.cenikTitulLi2 {
	font-family: 'loveloblack', sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	text-align: left;
}

.cenikTextLi {
	list-style: none;
	font-size: 13px;
	line-height: 19px;
	padding-left: 12px;
	position: relative;
}

.cenikTextLi::before {
	content: "-";
	line-height: 19px;
	position: absolute;
	left: 0;
	top: 0;
}

.cenikPodminky {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-left: 12px;
	margin: 50px 0 20px 0;
}

.cenikGDPR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-left: 12px;
	margin: 20px 0 20px 0;
}

.cenikPoznamka1 {
	font-size: 13px;
	line-height: 19px;
	padding: 0 0 0 10px;
}

.cenikPata {
	position: relative;
	width: 960px;
	height: 60px;
	margin: auto auto 1px auto;
	display: block;
	border: 0px solid #ff0000;
}

.cenikPataBox {
	margin: 0;
	border-top: 1px solid #e9e9e9;
	padding-top: 20px;
	vertical-align: bottom;
}

.cenikPataLogo {
	float: left;
	margin: 0 0 0 10px;
	width: 88px;
	height: 14px;
	padding-top: 21px;
	background: url(../img/dracar-logo-small.png) left top no-repeat;
}

.cenikPata1 {
	float: right;
}

.cenikPata1A {
	float: left;
	margin: 0 40px;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	cursor: pointer;
}

.cenikPata2A {
	float: left;
	margin: 0 40px;
	text-decoration: none;
	font-size: 13px;
	cursor: pointer;
}

.cenikPata3A {
	float: left;
	margin: 0 40px;
	text-decoration: none;
	font-size: 13px;
	cursor: pointer;
}

.cenikPata4A {
	float: right;
	margin-left: 40px;
	text-decoration: none;
	font-size: 13px;
	text-align: right;
}

.pata {
	position: relative;
	width: 850px;
	margin-top: 20px;
	margin: 30px 55px;
	display: table;
	border: 0px solid #ff0000;
}

.pataBox {
	margin: 0;
	border-top: 1px solid #e9e9e9;
	padding-top: 13px;
}

.pataLogo {
	float: left;
	margin: 0 0 0 10px;
	width: 88px;
	height: 14px;
	padding-top: 21px;
	background: url(../img/dracar-logo-small.png) left top no-repeat;
}

.pata1 {
	float: right;
}

.pata1A {
	float: left;
	margin: 0 18px;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	cursor: pointer;
}

.pata2A {
	float: left;
	margin: 0 18px;
	text-decoration: none;
	font-size: 15px;
	cursor: pointer;
}

.pata3A {
	float: left;
	margin: 0 18px;
	text-decoration: none;
	font-size: 15px;
	cursor: pointer;
}

.pata4A {
	float: right;
	margin: 0 0 0 18px;
	text-decoration: none;
	font-size: 15px;
	text-align: right;
}

.pata20 {
	font-style: italic;
	font-size: 15px;
	text-align: center;
	margin-bottom: 6px;
}

.pata20A {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #f4ae00;
	
}

.pata30 {
	font-style: italic;
	font-size: 15px;
	text-align: center;
	margin-bottom: 10px;
}


.objFormPata {
	margin-top: 0px;
}

.banner {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 800px;
	height: 600px;
	margin: auto;
	z-index: 5;
	overflow: hidden;
	display: block;
	box-sizing: border-box;
	border: 4px solid #f4ae00;
	border-radius: 35px;
	box-shadow: 15px 15px 25px gray;
	visibility: hidden;
}

.bannerClose {
	position: relative;
	width: 800px;
	height: 50px;
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	font-size: 24px;
	line-height: 50px;
	font-weight: bold;
	text-align: right;
	color: #000000;
}

.bannerCloseText {
	cursor: pointer;
}

.bannerCloseImg {
	position: relative;
	right: 0px;
	top: 5px;
	width: 29px;
	height: 29px;
	margin: 0 25px 0 10px;
	cursor: pointer;
}

.bannerImg {
	position: relative;
	height: 550px;
}

#vyvoj {
	position: relative;
	left: 0px;
	top: 10px;
	width: 940px;
	min-height: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	background: red;
	color: white;
	padding-left: 10px;
	padding-right: 10px;
}